Monthly Archives: December 2014

vShield sync issue with host ” Not applicable to ESX version below 4.1 Patch 3 “

In few cases vShield have failed to sync with host and it will show the wrong  server version on the vSheild status.We have ESX 5.1 running on host but in vSheild it was showing as 4.1 .. To solve this … Continue reading

Posted in vShield | Tagged | Leave a comment